POST /auth/reset-password
メールに記載されたトークンを用いて、アカウントの新しいパスワードを設定します。リクエストボディ
string
必須
メールに含まれるパスワード再設定用トークン。
string
必須
新しいパスワード。8 文字以上である必要があります。
レスポンス
boolean
パスワードの再設定が成功したかどうか。
string
確認メッセージ。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST https://api.llmgenerator.com/api/v1/auth/reset-password \
-H "Content-Type: application/json" \
-d '{
"token": "PASSWORD_RESET_TOKEN",
"newPassword": "newSecurePassword123"
}'
{
"success": true,
"message": "Password has been reset successfully."
}
メールで送られたトークンを使ってパスワードを再設定するエンドポイントです。
curl -X POST https://api.llmgenerator.com/api/v1/auth/reset-password \
-H "Content-Type: application/json" \
-d '{
"token": "PASSWORD_RESET_TOKEN",
"newPassword": "newSecurePassword123"
}'
{
"success": true,
"message": "Password has been reset successfully."
}
curl -X POST https://api.llmgenerator.com/api/v1/auth/reset-password \
-H "Content-Type: application/json" \
-d '{
"token": "PASSWORD_RESET_TOKEN",
"newPassword": "newSecurePassword123"
}'
{
"success": true,
"message": "Password has been reset successfully."
}
このページは役に立ちましたか?